Subject: Ticket re-opened - [#4772] INCIDENCIA CON ACTUALIZACION IPAD
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 16:48:11 +0000

Hi Pritish Nandi,  Ticket “#4772 – INCIDENCIA CON ACTUALIZACION IPAD” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772 to view the ticket.  Ticket comment   Hi Khali, 
   
 I´m Sergio, the club owner. It seems that this issue couldn´t be solved with this tips. I response in your text. 
   
 I copy Cesar, from Les Mills Spain. 
   
 Thanks in advance 
   
 Sergio Azlor 
 
687607297    

 
 
 &nbsp; 

 TREND FITNESS 24/7 

 C/ del General Josep Moragues, 2, 08850 Gavà 

 +34&nbsp;657 04 04 95 

 &nbsp; 

 
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

   

 
 El 5 ago 2021, a las 2:24, Les Mills International <[email-masked]> escribió: 

 Hi NOEMI, 
   
 Sorry to hear you're having trouble with your 3 virtual iPads. I checked our back-end data and can see that the app is having trouble with your network, and is only accessing the network intermittently. I see you mention above that that your internet connection is correct, and the diagnostics test did not show any issues. Can you let me know how you tested your internet connection? Can you try opening a browser session on each iPad to see if you're able to connect to an external website (like Google). 

  
 
  As Noemi told you, the internet connection is fine as all our systems (security, cameras, door access, laptops, myzone, etc) are working properly. Of course we can run any website with the iPads. 
   
 I tried to sync the iPad from home , with my own internet connection that is working as well, and the result was the same: the only data synchronized is the name of the studio. Anything else 
     
 Please confirm again you ran the diagnostics test like below, and no error messages came back. 
 
 Unlock the padlock to the top right of the App&nbsp; 
 Navigate to SETTINGS > Version > Run Diagnostic test. 

 We did it. All ok according to the diagnostic 

 
 I also see that you mention you deleted the app on one of your iPads. It is never recommended to delete the app because all of the content will have to be re-downloaded.&nbsp; 
 ​ 
 
 Please try force closing your apps (NOT closing), and then removing the devices from within the scheduler, and reconnecting. Please follow this guide:  
    
   We did it several times. Not working 

 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do-
 
 ​ 
 Thanks 
 Khali  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772

                           
                            El
                            Mié., 4 Ago. a las  3:17 AM
                            ,  NOEMI <[email-masked]>  escribió:
                             
 Buenas tardes Olesia,  

  
 &nbsp; 
 
 He enviado el mail a Marc Raya, a la dirección que me has enviado, pero rebota.  

 Adjunto imágenes del problema para que podamos dar con la solución lo más pronto posible, por favor.  

 Muchas gracias y saludos.  

  
 &nbsp; 
 
 Noemí A.  

  
 &nbsp; 
 
 &nbsp; 

  

 &nbsp; 

 TREND FITNESS 24/7 

 C/ del General Josep Moragues, 2, 08850 Gavà 

 
+34&nbsp;657 04 04 95

 
 &nbsp; 

 
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

 
  
 &nbsp; 

 
De: Les Mills International <[email-masked]>  Enviado el: martes, 3 de agosto de 2021 13:55 Para: [email-masked] Asunto: Re: INCIDENCIA CON ACTUALIZACION IPAD 

 
 
 &nbsp; 

 
 
 Hola NOEMI, 

 

  
 &nbsp; 

 
 Gracias por ponerse en contacto con el soporte virtual. &nbsp;Su contacto de soporte local es Marc Raya, así que póngase en contacto con Marc directamente y él estará encantado de ayudarle. &nbsp;&nbsp; 

 

La dirección de correo electrónico de Marc es: [email-masked] &nbsp;&nbsp;

 

 Cerraré este ticket ahora, pero no dude en consultar nuestras preguntas frecuentes a continuación: &nbsp; &nbsp;&nbsp; 

 

 &nbsp; 

 
 
https://lesmillsvirtualapp.freshdesk.com/es/support/solutions/36000117739

 

  
 &nbsp; 

 
 Saludos cordiales 

 
 
 Olesia 

 

 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772

 

 
El Mar., 3 Ago. a las 11:08 PM , NOEMI <[email-masked]> escribió: 

 

 Buenos días,&nbsp; 

 
 
 Por algún motivo que desconocemos, todos nuestros iPads (3 en total) han dejado de estar actualizados con el Programador desde hace 15 días. La conexión a internet es correcta, hemos reiniciado y comprobado que el test diagnóstico también es correcto, por lo que no sabemos de dónde puede venir el problema... 

 
 
 Agradeceríamos ayuda al respecto para poder programar sesiones virtuales ahora que empiezan las vacaciones, ya que es cuando más lo vamos a necesitar... ¡Gracias!&nbsp; 

 

 
 
4772:859387